.ToDoList{
  display: inline-block;
  width: auto;
}

.List{
  padding-top: 20px;
}

.ControlInputs{
  padding-top: 50px;
}

.ToDoList li{
  margin-top: 15px;
}

.ToDoList li.done{
  text-decoration: line-through;
}

.menu{
  display: flex;
  color: #00008B;
}
